Subject: Re: bug#22344: 25.0.50 (and 24.5.1, 24.4); Sending 4097 bytes to a subprocess hangs Emacs on Windows 8 and 10

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Jan 2016 20:05:40 +0200

> Date: Thu, 14 Jan 2016 17:36:28 +0100
> From: Benjamin Schwehn <[email-masked]>
> Cc: [email-masked]
> 
> > Thanks for testing.  It is important that the original use case that
> > prompted this bug report will also be checked, as I understand it is
> > more complicated.  Can you ask the relevant people to try that?
> 
> I now also reproduced the original scenario (flycheck with checkers).
> It hangs when building with the last check-in in branch emacs-25
> before your fix and no longer hangs with the current version. Also
> various other people where happy to found the issue fixed in the
> thread over at https://github.com/flycheck/flycheck/issues/794

Thanks, that's good enough for me.  So I'm marking this bug done.